
/* ****************** 1칸 레이아웃  ****************** */

.layout_54349_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_54349_ > div:after {content:''; display:block; clear:both;}
.layout_54349_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_54349_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_54350_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_54350_ p a {color:#000000; text-decoration:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_54352_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_54353_:after {content:''; display:block; clear:both;}
.img_tile_54353_ * {box-sizing:border-box;}
.img_tile_54353_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_54353_ .item a {display:block; text-decoration:none;}
.img_tile_54353_ figure {display:block; margin:0; padding:5px;}
.img_tile_54353_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_54353_ .text_box {display:none;}
.img_tile_54353_ .text_box p {margin:0; padding:5px;}
.img_tile_54353_ .subject {font-weight:bold; color:#d00000;}
.img_tile_54353_ .content {color:#444;}

.text_sml_54353_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_54353_ .content {font-size:13px; line-height:1.6em;}
.text_mid_54353_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_54353_ .content {font-size:14px; line-height:1.6em;}
.text_big_54353_ .subject {font-size:18px; line-height:1.4em;}
.text_big_54353_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_54353_ .item {width:100%;}
.col_m_2_54353_ .item {width:50%;}
.col_m_3_54353_ .item {width:33.3333%;}
.col_m_1_54353_ .item,
.col_m_2_54353_ .item2n,
.col_m_3_54353_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_54353_ .item,
	.col_m_2_54353_ .item2n,
	.col_m_3_54353_ .item3n {clear:none;}

	.col_pc_1_54353_ .item {width:100%;}
	.col_pc_2_54353_ .item {width:50%;}
	.col_pc_3_54353_ .item {width:33.3333%;}
	.col_pc_4_54353_ .item {width:25%;}
	.col_pc_5_54353_ .item {width:20%;}
	.col_pc_6_54353_ .item {width:16.6666%;}
	.col_pc_1_54353_ .item,
	.col_pc_2_54353_ .item2n,
	.col_pc_3_54353_ .item3n,
	.col_pc_4_54353_ .item4n,
	.col_pc_5_54353_ .item5n,
	.col_pc_6_54353_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_54353_ .item,
	.col_m_2_54353_ .item2n,
	.col_m_3_54353_ .item3n {clear:none;}

	.col_pc_1_54353_ .item {width:100%;}
	.col_pc_2_54353_ .item {width:50%;}
	.col_pc_3_54353_ .item {width:33.3333%;}
	.col_pc_4_54353_ .item {width:25%;}
	.col_pc_5_54353_ .item {width:20%;}
	.col_pc_6_54353_ .item {width:16.6666%;}
	.col_pc_1_54353_ .item,
	.col_pc_2_54353_ .item2n,
	.col_pc_3_54353_ .item3n,
	.col_pc_4_54353_ .item4n,
	.col_pc_5_54353_ .item5n,
	.col_pc_6_54353_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_54355_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_54355_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54355_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
